html, body {
	height: 100%;
	background: url('../img/bg.png');
}

.wrapper {
	width: 780px;
	min-height: 100%;
	margin: 0 auto -153px;
	position: relative;
	/*margin-bottom: -153px;*/
	background: #fff;
}

.wrapper:after {
	content: '';
	display: block;
}

.header {
	position: absolute;
	width: 800px;
	height: 177px;
	left: -10px;
	background: url('../img/header.png');
}

.content {
	padding-top: 177px;
	margin: 0 10px 20px 10px;
}

.footer, .wrapper:after {
	height: 153px;
}

.footer__content {
	height: 153px;
	position: relative;
	width: 800px;
	margin: 0 auto;
	background: url('../img/footer.png');
}

.footer__logo-banki {
	height: 40px;
	width: 180px;
	position: absolute;
	bottom: 25px;
	left: 50px;
}

.footer__logo-partners {
	height: 40px;
	width: 255px;
	position: absolute;
	bottom: 25px;
	right: 50px;
}

.multi-file-field .multi-btn{
	display: block;
	position: relative;
	top: -3px;
	width: 180px;
	height: 26px;
	line-height: 20px;
	padding: 2px 5px;
	border: 1px solid #cfcfcf;
	border-radius: 2px;
	background: #efefef;
	font-size: 12px;
	color: #555;
	text-align: center;
	overflow: hidden;
}

.multi-file-field .multi-btn:hover{
	background: #fcf3d6;
}

.multi-file-field .multi-btn input{
	position: absolute !important;
	top: 0;
	right: 0;
	width: 180px !important;
	font-size: 200px !important;
	opacity: 0;
	-ms-filter: 'alpha(opacity=0)';
	cursor: pointer;
}

.upload_indikator{
	position: absolute;
	top: 2px;
	right: -5px;
	background: url('/images/loading.gif') no-repeat;
	width: 16px;
	height: 16px;
}

.upload_indikator.multiple{
	right: 20px;
}

.upload-preview{
	display: block;
	padding: 0;
}

.upload-preview li{
	position: relative;
	margin: 5px 0;
	list-style: none;
	transition: all 0.2s ease;
}

.upload-preview li a{
	display: block;
	padding: 10px 26px 10px 10px;
	vertical-align: middle;
	text-decoration: none;
}

.upload-preview li:hover{
	background: #efefef;
}

.upload-preview li a img{
	display: inline-block;
	vertical-align: middle;
}

.upload-preview li a span{
	display: inline-block;
	vertical-align: middle;
	width: 245px;
	overflow: hidden;
}

.upload-preview li .close{
	position: absolute;
	top: 10px;
	right: 10px;
	width: 16px;
	height: 16px;
	background: url('/images/glyphicons-halflings.png') -311px 1px;
	opacity: 0.5;
	cursor: pointer;
	transition: all 0.2s ease;
}

.upload-preview li .close:hover{
	opacity: 1;
}

.b-counter-wait {
	margin: 0 auto !important;
}

.fbr_form .layout_column_full label.fbr_error {
	width: 100% !important;
	float: none !important;
	text-align: center;
}

.ui-dialog .ui-dialog-titlebar-close {
	width: 30px !important;
	height: 30px !important;
}

.ui-autocomplete {
	width: 200px !important;
}

@media screen and (max-width: 880px) {
	.b-page {
		max-width: 876px !important;
		width: 100% !important;
		margin-top: 0 !important;
	}

	.b-page__content{
		/*max-width: 852px !important;*/
		width: 100% !important;
	}
	.b-header {
		background: none !important;
	}
	.b-header img {
		width: 135px !important;
		height: auto !important;
	}
	.b-header__left {
		width: 69% !important;
	}
	.b-header__right {
		background:transparent url("/themes/binbank/images/border-1.png") top left repeat-y;
	}

	.b-page__header:before,
	.b-page__header:after {
		display: none !important;
	}

	.b-header__hgroup {
		width: 56% !important;
		padding-top: 10px !important;
		float: left;
	}

	.b-header__h1 {
		font-size: 24px !important;
		line-height: 1em !important;
	}

	.fbr_field label {
		width: 100% !important;
		padding: 0 !important;
	}
	.fbr_form .fbr_title {
		font-size: 14px !important;
	}
	.fbr_form input[type="text"],
	.fbr_form input[type="email"],
	.fbr_form select,
	.fbr_form textarea {
		width: 100% !important;
		font-size: 15px !important;
	}
	.fbr_form .ui-widget.ui-spinner {
		width: 100% !important;
		height: 24px !important;
	}
	.fbr_form .ui-widget.ui-spinner input[type="text"] {
		width: 100% !important;
		height: 26px !important;
		font-size: 15px !important;
	}
	.fbr_form label.fbr_error {
		width: 100% !important;
		float: none !important;
		margin-right: 0 !important;
		font-size: 12px !important;
	}

	.fbr_code_form {
		width: 100% !important;
	}
	.fbr_code_form input,
	.fbr_code_form button {
		float: none !important;
	}
	.fbr_form.fbr_code .fbr_code_input {
		width: 180px !important;
		display: block !important;
		margin: 10px auto !important;
		font-size: 24px !important;
	}
	.fbr_form.fbr_code .fbr_button {
		display: block !important;
		margin: 10px auto !important;
	}

	.fbr_form input[type=submit] {
		height: 50px !important;
		font-size: 20px !important;
	}

	.ui-dialog {
		width: 80% !important;
		left: 10% !important;
	}

	.ui-autocomplete {
		width: 40% !important;
	}
}

@media screen and (max-width: 750px) {
	.b-header__left,
	.b-header__right {
		width: 100% !important;
	}
	.b-header__right {
		background: none !important;
	}
	.b-header__hgroup {
		width: auto !important;
		padding-right: 10px !important;
		float: none;
	}
	.b-clock {
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}

	.layout_column_left,
	.layout_column_right {
		float: none !important;
		width: 100% !important;
		margin-bottom: 0 !important;
		padding: 10px 20px !important;
		border: none !important;
	}

	.fbr_code_message_form {
		padding: 50px 20px !important;
	}
}

@media screen and (max-width: 320px) {
	.b-header__logo {
		float: none !important;
		margin: 10px !important;
	}
	.b-header img {
		/*width: 135px !important;
		height: 85px !important;*/
		margin: 0 auto !important;
	}
	.b-header__hgroup {
		padding: 10px !important;
	}
	.b-header__h1,
	.b-header__h2 {
		text-align: center;
	}

	.fbr_code_message_form {
		padding: 20px !important;
	}
	.fbr_code_message {
		font-size: 1.3em !important;
	}
	.fbr_code_message_txt {
		margin-bottom: 20px !important;
	}
	.fbr_form.fbr_code .fbr_code_input {
		width: 100% !important;
	}

	.ui-dialog {
		width: 90% !important;
		left: 5% !important;
	}

	.ui-autocomplete {
		width: 85% !important;
	}
}

@media screen and (max-width: 200px) {
	.b-page {
		width: 200px !important;
	}
}
